@charset "UTF-8";
/*
 * Theme Name: MEU EPICO v900
 * Theme URI: https://gsg.digital
 * Description: Template personalizado
 * Version: 1.4.2.900
 * Author: Gustavo Guerra
 * Author URI: https://gsg.digital
 * Tags: two-columns, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, post-formats, theme-options, threaded-comments, translation-ready
 * Template: epico
 * Requires PHP: 5.6
 * Text Domain: epico-jr-minimo
 *
 */

 


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@ TEXTOS @@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

/* FORCA MAIS RIGIDEZ NAS FONTES */
.epc-rs h1, .epc-rs h2, .epc-rs h3, .epc-rs h4, h1, h2, h3, h4,#sidebar-primary section[class*="epico_pages"] li>a:first-child, #sidebar-primary section[class*="epico_links"] li>a:first-child{font-weight:400 !important;}

/* TAMANHO DOS TITULOS */
h1.entry-title{font-size: 2.1rem;line-height: 2.4rem !important;margin-bottom: 1rem;}
.entry-content h2{font-size: 1.80rem;margin-bottom: 1rem;margin-top: 2.5rem !important;}
.entry-content h3{font-size: 1.55rem;margin-bottom: 1rem;margin-top: 2.5rem !important;}
.entry-content h4{font-size: 1.30rem;margin-bottom: 1rem;margin-top: 2.5rem !important;}

/* CORRIGE ESPACAMENTO VERTICAL DOS TITULOS H4 NOS POSTS RELACIONADOS */
.epico-related-posts h4.related-post-title {line-height: 1rem !important;}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@ PAGINA DO POST @@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

/* MARGENS */
.singular .post,.singular .page{padding:30px 0}
.singular .post .entry-header .entry-title,.singular .post .entry-header .entry-byline,.singular .page .entry-header .entry-title,.singular .page .entry-header .entry-byline{padding:0 30px}

/* TEMPO DE LEITURA */
.singular .post .estimated-read-time,.singular .page .estimated-read-time{margin:0;display:inline-block}

/* BARRA DE COMPARTILHAMENTOS SOCIAIS */
.singular .post .social-bar,.singular .page .social-bar{padding:10px 30px;}
.sticky-active #social-bar-sticky{-webkit-box-shadow: 0 0 8px -1px rgba(0,0,0,0.4) !important;box-shadow: 0 0 8px -1px rgba(0, 0, 0, 0.4) !important;}

/* CONTEUDO */
.singular .post .entry-content,.singular .page .entry-content{padding:15px 30px;margin:0}

/* TAGS */
.entry-footer {padding: 25px 30px 0;}

/* REMOVE MARGEM INFERIOR DE IMAGENS CENTRALIZADAS DENTRO DE POSTS/PAGINAS */
.entry-content figure.aligncenter{margin:0 auto 0rem;}

/* PARAGRAFOS SEM HIFENS E PULAR LINHA */
p{hyphens:none;-webkit-hyphens:none;-moz-hyphens:none;-epub-hyphens:none}

/* RODAPE (TAGS) */
.singular .post #post-footer,.singular .page #post-footer{padding:30px 30px 0;border-top:1px solid #edf1f2;font-size:0.9rem;width:100%;margin:0px}

/* LISTAS */
.entry-content li{margin-bottom:10px !important;}
.entry-content ul li::before,.entry-content ol li::before {color: #292929 !important;}

    /* ordenada */
    .entry-content ul{padding-left: 30px !important;}
    .entry-content ul li::before{margin-left:0 !important;margin-top:.2rem !important;}
    .entry-content ul li ul {padding-left: 1.5rem !important;}

    /* numerica */
    .entry-content ol {padding-left: 30px !important;}
    .entry-content ol li::before {margin-right: 1rem !important;}

/* ASTERISCOS (HR) DOS POSTS/PAGINAS */
.wp-block-separator.is-style-dots:before {padding-left: 0 !important;}
.wp-block-separator.is-style-dots {margin-bottom: 1rem !important;}

/* CITAÇÃO */
.singular blockquote {background: #f6f6f6;border-left: 10px solid #dadbdb;font-style: italic;}

/* CAIXA DO AUTOR */
.author-profile {padding: 1.6rem 1.6rem 2.4rem 1.8rem !important;}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@ LISTAGEM DE POSTS @@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

.plural.epc-loop-c .format-default .entry-byline a:before{color:#fff}
.plural.epc-loop-c .format-default .entry-byline a:hover,.plural.epc-loop-c .format-default .entry-byline a:hover::before{color:rgba(0,0,0,0.35)}
.plural.epc-loop-c .format-default:after{background:none !important}

/* RESUMO */
.entry-summary{height: 5rem !important;}
.plural.epc-loop-c .format-default .entry-summary{overflow-y:hidden}

/* BOTAO LEIA MAIS */
.plural article .more-link span{background:none;box-shadow:none}
.plural article .more-link{background:#1d1d1d;color:#fff!important;padding:5px;right:0rem;bottom:0rem !important;font-weight:700}
.plural article .more-link:hover{background:#3396ff;transition: 0.2s;}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@ OUTROS @@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

/* ALINHAMENTO DOS ICONES NOS SUBMENUS */
#menu-primary .sub-menu>li a::before {top: 27px;}

/* LISTA ORDENADA/BULLETS DO WIDGET EPICO POP */
.epico_pop ul {padding-bottom: 1.0rem !important;}
.epico_pop li {line-height:1rem !important;padding-bottom:15px !important;}
.epico_pop li::before {line-height: 0.5 !important;}

/* REMOVE ESPACAMENTO DO TOPO */
#header{border-top:none !important;}

/* FONTE DO NOME DO SITE NO RODAPE */
#credit-text a{font-weight: bold;}

/* REMOVE A ADIÇÃO AUTOMÁTICA DE ICONES DE E-MAIL E TELEFONE EM LINKS */
main a[href^="mailto:"]::before, main a[href^="tel:"]::before {content: none;}

/* BOTÕES DE COMPARTILHAMENTO SOCIAL EXTRAS */
.fa-envelope:before {content: "\f0e0" !important; color: white;}
.fa-link:before {content: "\f0c1" !important; color: white;}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@ RESPONSIVO @@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media screen and (max-width:479px){
    #sidebar-footer .widget,.credit{font-size: 1rem;}
    .epc-ss h2{font-size: 1.9rem;}
    .widget_tag_cloud a{font-size: 0.9rem !important;}
    .uf-notice {font-size: 16px;}
    .entry-byline-text{padding:0 1.6rem 0 1rem !important;}
    .entry-summary{padding:0rem 1.2rem 1.6rem !important;}
    h2.entry-title{padding:0.75rem 0.75rem 0 !important;}
    .epico-related-posts h4.related-post-title {line-height: 1.3rem !important;font-size: 1.4rem !important;}
    .entry-content ul li::before {font-size: 1rem !important;top: -0.05rem !important;}
    .entry-content ol li::before {margin-left: -2.2rem !important;}
    h4.author-name {font-size: 1.7rem !important;}
    h3.epico-related-posts-title {font-size: 2rem !important;}
}

@media screen and (min-width:420px){
    .nav-posts{margin:1rem 0!important;}
}

@media screen and (min-width:480px){
    h2.entry-title {line-height: 1.9rem !important;}
    .entry-content ul li::before {font-size: 0.9rem !important;top: -0.01rem !important;}
    .entry-content ol li::before {margin-left: -1.9rem !important;}
}

@media screen and (min-width:680px){
    h2.entry-title {margin-left:205px !important;padding-right:1rem !important;}
    .entry-summary {margin-left:205px !important;padding-right:0.73rem !important;}
    .entry-byline-text {margin-left: 205px !important;}
    .entry-content ul li::before {top: -0.05rem !important;}
    .entry-content ol li::before {margin-left: -1.7rem !important;}
}

@media screen and (min-width:1020px){
    .nav-posts{margin:1rem 0!important;}
    #header .wrap {padding: 1.6rem 0rem;}
}

@media screen and (min-width:1410px){
    .entry-summary {margin-left:205px !important;padding-right:1rem !important;}
    .entry-content ol li::before {margin-left: -1.5rem !important}
}
